.title-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin: 2rem 0;

  .title {
    font-size: 2rem;
    color: #f5f5f5;
    font-weight: 700;
  }

  .title__view-all {
    color: #bdbdbd;
    font-size: 0.8rem;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
  }

  a:hover {
    text-decoration: underline;
    cursor: pointer;
  }
}
